*{
    margin:0;
    padding:0;
}
body{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color:#FFF;
    background:#231f20;
}


#base {
width:910px;
height:570px;
position:absolute;
left:50%;
top:0px;
margin-left:-455px;
margin-top:0px;
background-color: #231f20;
}

#fadeshow1 {
width:910px;
height:176px;
background-color: #231f20;
}

#centro {
width:910px;
height:218px;
padding: 0px;
background-color: #231f20;
background: url(immagini/logo.gif) no-repeat center left;
text-align: right;

}

#fadeshow2 {
width:910px;
height:176px;
background-color: #231f20;
}

#pagina1 {
width:560px;
height:185px;
background-color: #FFF;
position: absolute;
left:50%;
top:192px;
margin-left:-455px;
margin-top:0px;
background: url(immagini/sfondo1.jpg);
}

#pagina2 {
width:560px;
height:185px;
background-color: #FFF;
position: absolute;
left:50%;
top:192px;
margin-left:-455px;
margin-top:0px;
background: url(immagini/sfondo2.jpg);
}

#pagina3 {
width:560px;
height:185px;
background-color: #FFF;
position: absolute;
left:50%;
top:192px;
margin-left:-455px;
margin-top:0px;
background: url(immagini/sfondo3.jpg);
}

#pagina4 {
width:560px;
height:185px;
background-color: #FFF;
position: absolute;
left:50%;
top:192px;
margin-left:-455px;
margin-top:0px;
background: url(immagini/sfondo4.jpg);
}

#pagina5 {
width:560px;
height:185px;
background-color: #FFF;
position: absolute;
left:50%;
top:192px;
margin-left:-455px;
margin-top:0px;
background: url(immagini/sfondo5.jpg);
}

#logo {
width:396px;
height:131px;
/*
background-color: #FFF;
*/
z-index:0;
position: absolute;
left:50%;
top:222px;
margin-left:-455px;
margin-top:0px;
}

h1{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
	font-size: 15px;
    color:#FFF;
}

h2{
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    font-weight: bold;
    color:#FFF;
	text-align: center;
}

/*
**********************
BOTTONI
**********************
*/

a 
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color:#FFF;
	text-decoration: none;
} 


a:hover
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color:#d7fffd;
	text-decoration:underline;
} 

